
Gisaf - Bug #10439

Reconciliation: use categories instead of layers

26/06/2020 17:25 - Philippe May

Status: Resolved Start date: 26/06/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

We have checked that the destination of reconciliations should be a category rather than a layer, because of the status (which can be

different for the same layer).

Related issues:

Related to Gisaf - Bug #10213: Point showing in the reconciliation pop-up but... Resolved 27/05/2020

Associated revisions

Revision 4bb7c667 - 27/06/2020 05:18 - Philippe May

Fixes #10439: use categorie in reconciliations

History

#1 - 26/06/2020 17:25 - Philippe May

- Related to Bug #10213: Point showing in the reconciliation pop-up but error while reconciling added

#2 - 27/06/2020 05:21 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|4bb7c667110eec0bed563d1e0cb728eb58e90d16.
